/* pc3 styles for newsletter admin */
body {
}

#nl-tool .nl-button {
	background-color: #32434C;
    border-radius: 5px;
    color: #FFFFFF !important;
    display: inline-block;
    font-weight: bold;
    line-height: 13px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 10px;
    padding: 10px 20px 9px 20px;
    text-align: center;
    cursor: pointer;
    font-weight: bold !important;
    text-decoration: none !important;
}
#nl-tool .nl-button:hover {
	background-color: #0098CA;
}

#nl-tool .nl-button.active {
	background-color: #0098CA;
    color: #FFFFFF;
    cursor: default;
}

#nl-tool table {
	width: 100%;
	border-collapse: separate !important;
	border-spacing: 0;
}


#xl .xw-info {
	padding-top: 0;
	margin-bottom: 20px;
}

#xl .xw-info .mgmt {
	color: #939393;
    padding-top: 30px;
    margin-left: 50px;
    padding-bottom: 60px;
    font-family: 'HelveticaNeueLT Com 47 LtCn','arial narrow',arial,helvetica,verdana,geneva;
    font-size: 30px;
    line-height: 36px;
    height: 60px;
    background-image: url(http://new-pc3.mageba.ch/pc3-resources/img/managements/link.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 100px;
    white-space: nowrap;
}

#xl .xw-info .mgmt span.mgmt-title {
	color: #a5aeb2;
}

#xl .xw-info .mgmt span.mgmt-object {
	color: #5b6c75;
}

#xl .xw-info .mgmt span.mgmt-object:before {
    content: ' / ';
    color: #a5aeb2;
}


/* backoffice */
#nl-tool #pc3Editor > .bo {
	width:100%;
}

#nl-tool #pc3Editor .bo .error-bo p.error-bo {
	display:block;
}

#nl-tool #pc3Editor .bo .error-bo label {
	color:#CC1880;
}

#nl-tool #pc3Editor .bo .error-bo input,
#nl-tool #pc3Editor .bo .error-bo select,
#nl-tool #pc3Editor .bo .error-bo textarea {
	border-color:#CC1880 !important;
}

#nl-tool #pc3Editor .bo .mandatory-langindependent-bo label.default-bo,
#nl-tool #pc3Editor .bo .langindependent-bo label.default-bo,
#nl-tool #pc3Editor .bo .mandatory-bo label.default-bo {
	padding-right:22px;
	background-image:url(../../../img/backoffice-iconset.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

#nl-tool #pc3Editor .bo .langindependent-bo label.default-bo {
	background-position:right -300px;
}

#nl-tool #pc3Editor .bo .mandatory-langindependent-bo label.default-bo {
	background-position:right -400px;
}

#nl-tool #pc3Editor .bo input.checkbox-bo,
#nl-tool #pc3Editor .bo input.singlecheckbox-bo,
#nl-tool #pc3Editor .bo input.radiobutton-bo {
	width:14px;
	height:14px;
	border-style:none;
	margin-top:0px;
	margin-right:5px;
	margin-bottom:0px;
	margin-left:0px;
	vertical-align:bottom;
}

#nl-tool #pc3Editor .bo input.singlecheckbox-bo {
	display:block;
	margin-right:0px;
	vertical-align:top;
}

#nl-tool #pc3Editor .bo {
	color:#000000;
	font-size:12px;
	line-height:16px;
	font-family:Arial, Helvetica, Verdana, Geneva;
}

#nl-tool #pc3Editor .bo h3.default-bo,
#nl-tool #pc3Editor .bo h3.header-bo,
#nl-tool #pc3Editor .bo label.checkbox-bo,
#nl-tool #pc3Editor .bo label.radiobutton-bo,
#nl-tool #pc3Editor .bo label.default-bo,
#nl-tool #pc3Editor .bo label.caption-bo,
#nl-tool #pc3Editor .bo label.bold-bo,
#nl-tool #pc3Editor .bo p.default-bo,
#nl-tool #pc3Editor .bo a.default-bo,
#nl-tool #pc3Editor .bo a.default-bo:hover,
#nl-tool #pc3Editor .bo p.bold-bo,
#nl-tool #pc3Editor .bo p.error-bo,
#nl-tool #pc3Editor .bo p.notice-bo,
#nl-tool #pc3Editor .bo .pagebrowsing a,
#nl-tool #pc3Editor .bo .pagebrowsing-bo a,
#nl-tool #pc3Editor .bo .pagebrowsing-bo span,
#nl-tool #pc3Editor .bo h2.default-bo,
#nl-tool #pc3Editor .bo input.default-bo,
#nl-tool #pc3Editor .bo select.default-bo,
#nl-tool #pc3Editor .bo .pc3tag.default-bo a,
#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul > li input,
#nl-tool #pc3Editor .bo textarea.default-bo {
	color:#000000;
	font-size:12px;
	line-height:16px;
	font-family:Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	margin-top:0px;
	margin-bottom: 4px;
	display: inline-block;
}

#nl-tool #pc3Editor .bo label.radiobutton-bo { /* ENH #1318 */
	padding-right: 10px;
}

#nl-tool #pc3Editor .bo input,
#nl-tool #pc3Editor .bo select,
.xl-stageview #pc3Editor .bo select.medium-bo,
.xl-stageview #pc3Editor .bo input.medium-bo,
#nl-tool #pc3Editor .bo input.default-bo,
#nl-tool #pc3Editor .bo select.default-bo,
#nl-tool #pc3Editor .bo textarea.default-bo,
#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul,
#nl-tool #pc3Editor .bo .xw-form {
	box-sizing: border-box;
    border: 1px solid #BAC3C7;
    color: #000000;
    height: 25px;
    border-radius: 3px;
    padding: 0 4px;
    outline: none;
    background-color: #FFFFFF;
}


#nl-tool .xl-stageview #pc3Editor .bo select.default-bo,
#nl-tool .xl-stageview #pc3Editor .bo select.medium-bo,
#nl-tool .xl-stageview #pc3Editor .bo input.medium-bo {
	width: 100%;
}

#nl-tool #pc3Editor .bo input.default-bo:focus,
#nl-tool #pc3Editor .bo select.default-bo:focus,
#nl-tool #nl-tool #pc3Editor .bo textarea.default-bo:focus,
#nl-tool #pc3Editor .bo .xw-form:focus {
	border-color: #0098CA;
}

#nl-tool #pc3Editor .bo textarea.xw-form {
	height: 100px;
	line-height: 16px;
	padding-top: 3px;
	overflow: hidden;
}

#nl-tool #pc3Editor .bo input.default-bo:disabled,
#nl-tool #pc3Editor .bo select.default-bo:disabled,
#nl-tool #pc3Editor .bo textarea.default-bo:disabled,
#nl-tool #pc3Editor .bo .xw-form.xw-disabled {
	background-color: rgba(255,255,255,0.5);
}


#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul {
	height: auto;
	min-height:25px;
	overflow:auto;
	padding-top:4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul > li {
	float:left;	
	margin-right:10px;
	height: 23px;
	border: 1px solid #BAC3C7;
	padding-left: 4px;
	margin-bottom: 4px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	padding-right: 4px;
	position:relative;
}

#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul > li.selected {
	padding-top:3px;
	padding-left: 4px;
	padding-right: 16px;
}

#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul > li .delete {
	position: absolute;
	display: inline-block;
	width: 10px; 
	height: 10px;
	top: 4px;
	right: 2px;
	background-image:url(../../../img/backoffice-iconset.gif);
	background-repeat: no-repeat;
	background-position:left -500px;
	cursor: pointer;
}

#nl-tool #pc3Editor .bo .pc3tag.default-bo > ul > li input {
	height:19px;
	border-width:0px;
	//width:100px !important;
}


#nl-tool .xl-stageview #pc3Editor .bo select.medium-bo,
#nl-tool #pc3Editor .bo select.default-bo {
	line-height:24px;
	padding:3px;
}

#nl-tool #pc3Editor .bo textarea.default-bo {
	height:100px;
}

#nl-tool #pc3Editor .bo textarea.large-bo {
	height: 260px;
}

#nl-tool #pc3Editor .bo select.xsmall-bo {
	width:50px;
	min-width:50px;
}

#nl-tool #pc3Editor .bo select.small-bo {
	width:70px;
	min-width:70px;
}

#nl-tool #pc3Editor .bo select.medium-bo {
	width: 100%;
	min-width: 100px;
}

#nl-tool #pc3Editor .bo select.auto-bo {
	width:auto;
}

#nl-tool #pc3Editor .bo input.xsmall-bo {
	width:50px;
	min-width:35px;
}

#nl-tool #pc3Editor .bo input.small-bo {
	width:70px;
	min-width:50px;
}

#nl-tool #pc3Editor .bo input.medium-bo {
	width:170px;
}

#nl-tool #pc3Editor .bo h2.default-bo,
#nl-tool #pc3Editor .bo h2.header-bo {
	color: #25363F;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	padding: 20px 0 15px 0px;
}

#nl-tool #pc3Editor .bo h1.default-bo,
#nl-tool #pc3Editor .bo h1.header-bo {
	color: #32434C;
	font-weight:bold;
	margin: 20px 0 0 0;
	
	font-family: 'HelveticaNeueLT Com 47 LtCn','arial narrow',arial,helvetica,verdana,geneva;
    font-size: 24px;
    line-height: 30px;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo span {
	color:#959595;
	float:left;
	overflow:hidden;
	margin-left:5px;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a {
	float:left;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:5px;
}

#nl-tool #pc3Editor .bo p.error-bo,
#nl-tool #pc3Editor .bo p.notice-bo {
	color:#d2001e;
	font-weight:bold;
	display:none;
	margin-top:4px;
	padding-left:14px;
	background-image:url(../../../img/backoffice-iconset.gif);
	background-repeat:no-repeat;
	background-position:left -100px;
}

#nl-tool #pc3Editor .bo p.notice-bo {
	display:block;
	background-position:left -199px;
	color: #284365;
	font-size: 10px;
	line-height: 16px;
}

#nl-tool #pc3Editor .bo p.bold-bo {
	font-weight:bold;
}

#nl-tool #pc3Editor .bo a.default-bo,
#nl-tool #pc3Editor .bo a.default-bo:hover {
	text-decoration:underline;
	display:block;
}

#nl-tool #pc3Editor .bo a.default-bo:hover {
	color:#2B2B2B;
}

#nl-tool #pc3Editor .bo .button-bo {
	display: block;
	
	color:#000000;
	text-decoration:none;
	border:1px solid #BAC3C7;
	border-radius: 3px;
	padding: 3px 10px 4px 10px;
	font-size: 14px;
	line-height: 25px;
	background-color:#FFFFFF;
	margin-right: 5px;
	height: auto;
	outline: none;
	margin-bottom: 15px;
	margin-top: 15px;
	font-weight: bold;
}

#nl-tool #pc3Editor .bo label.bold-bo {
	font-weight:bold;
}

#nl-tool #pc3Editor .bo h3.default-bo,
#nl-tool #pc3Editor .bo h3.header-bo {
	font-weight:bold;
	margin-top:14px;
	margin-bottom:7px;
}

#nl-tool #pc3Editor .bo table.layoutpreview-bo td.darkest-bo,
#nl-tool #pc3Editor .bo table.layoutpreview-bo td.light-bo {
	background-color:#BAC3C7;
}

#nl-tool #pc3Editor .bo table.layoutpreview-bo td.light-bo {
	background-color:#ECEEEF;
}


#nl-tool #pc3Editor .complexlist {
	border-collapse: collapse;
	border: 0px none;
}

#nl-tool #pc3Editor .complexlist > tbody > tr.fe > td.fe {
	border: 0px none;
}

#nl-tool .xl-stageview #pc3Editor .bo > tbody > tr > td,
#nl-tool #pc3Editor .bo > tbody > tr > td.default-bo,
#nl-tool #pc3Editor .bo > tbody > tr > th.default-bo {
	border-width:0px 0px 1px 0px;
	border-color:#9EA7AB;
	border-style:solid;
	margin:15px 0 0;
	padding:10px 10px 5px 10px;
	text-align:left;
	vertical-align:top;
}

#nl-tool #pc3Editor .bo > tbody > tr > td.default-bo,
#nl-tool #pc3Editor .bo > tbody > tr > th.default-bo {
	background-color:#E6E9EA;
}

#nl-tool #pc3Editor .bo > tbody > tr:first-child > td.default-bo,
#nl-tool #pc3Editor .bo > tbody > tr:first-child > th.default-bo {
	border-top: 1px solid #9EA7AB;
}

#nl-tool #pc3Editor .bo > tbody > tr > th.default-bo {
	border-right-width: 1px;
	width: 260px;
}

#nl-tool #pc3Editor .bo > tbody > tr > th label.default-bo {
	color:#25363F;
	font-weight:bold;
	margin-top:3px;
	display:inline-block;
}

#nl-tool #pc3Editor .bo .subtitle-bo.subtitle-collapsible-bo td.subtitle-bo h2.default-bo {
	cursor:pointer;
	background-image: url(../../../img/backoffice-group-open.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

#nl-tool #pc3Editor .bo .subtitle-bo.subtitle-collapsible-bo.collapsed td.subtitle-bo h2.default-bo {
	background-image: url(../../../img/backoffice-group-close.gif);
}

#nl-tool #pc3Editor .bo .subtitle-bo {
	background-color: #FFFFFF;
	padding-bottom: 4px;
	border-bottom: 20px solid transparent;
	position: relative;
}
#nl-tool #pc3Editor .bo .subtitle-bo:after {
	content: '';
	display: block;
	height: 5px;
	background-color: #32434C;
	width: 100%;
	position: absolute;
	bottom: 0;
}

#nl-tool #pc3Editor .bo .title-bo {
	background-color: #FFFFFF;
	padding: 10px 0;
}

#nl-tool #pc3Editor .bo .title-bo .langindependent-bo label.caption-bo,
#nl-tool #pc3Editor .bo .title-bo .mandatory-bo label.caption-bo {
	color: #32434C;
	
	padding-right:0px;
	padding-left:18px;
	
	background-image:url(../../../img/backoffice-iconset.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#nl-tool #pc3Editor .bo .title-bo .langindependent-bo label.caption-bo {
	background-position:left -300px;
}

#nl-tool #pc3Editor .bo td.subtitle-bo h2.default-bo {
	float:left;
}
#nl-tool #pc3Editor .bo td.subtitle-bo p.default-bo {
	float:right;
}

#nl-tool #pc3Editor .bo td.subtitle-bo a.default-bo,
#nl-tool #pc3Editor .bo td.subtitle-bo label.bold-bo,
#nl-tool #pc3Editor .bo td.subtitle-bo p.bold-bo,
#nl-tool #pc3Editor .bo td.subtitle-bo p.default-bo,
#nl-tool #pc3Editor .bo td.subtitle-bo label.caption-bo {
	color: #32434C;
	line-height: 20px;
	padding-top: 22px;
}

#nl-tool #pc3Editor .bo td.noborder-bo {
	border-style:none;
}

#nl-tool #pc3Editor .bo td.intertitle-bo {
	background-color:#FFFFFF;
}

#nl-tool #pc3Editor .bo.articleinput-bo {
	width: 100%;
}

#nl-tool #pc3Editor .bo td.childs-bo > .bo {
	width: 100%;
}

#nl-tool #pc3Editor .bo td.childs-bo thead th {
	background-color: #D0D6D9;
	padding: 7px 10px;
	text-align: left;
	border-right: 1px solid #BAC3C7;
}

#nl-tool #pc3Editor .bo td.childs-bo thead th label {
	font-weight: bold;
	color: #32434C;
}

#nl-tool #pc3Editor.xwe-e-html-content .bo td.childs-bo td {
	width:auto;
}

#nl-tool #pc3Editor.xwe-e-html-content .bo td.childs-bo tbody td.default-bo {
	background-color: transparent;
	border-top: 1px solid #E6E9EA;
	border-right: 1px solid #E6E9EA;
	border-bottom-width: 0px;
}

#nl-tool #pc3Editor.xwe-e-html-content .bo td.childs-bo .xw-form {
	width: 100%;
}

#nl-tool #pc3Editor table.bo {
	border-collapse: collapse;
}

#nl-tool #pc3Editor .bo table.layoutpreview-bo {
	border-collapse: collapse;
	width:100px;
	height:50px;
	border-width:1px;
	border-color:#BAC3C7;
	border-style:solid;
	margin-right:10px;
	background-color:#ECEEEF;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo {
	white-space:nowrap;
	display: block;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo li {
	display: inline-block;
	vertical-align: top;
}

#nl-tool #pc3Editor .bo hr.default-bo {
	height:1px;
	border-style:none;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#BAC3C7;
	display:block;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a.backward,
#nl-tool #pc3Editor .bo .pagebrowsing-bo a.fastbackward,
#nl-tool #pc3Editor .bo .pagebrowsing-bo a.fastforward,
#nl-tool #pc3Editor .bo .pagebrowsing-bo a.forward,
#nl-tool #pc3Editor .bo .pagebrowsing-bo span.backward-disabled,
#nl-tool #pc3Editor .bo .pagebrowsing-bo span.fastbackward-disabled,
#nl-tool #pc3Editor .bo .pagebrowsing-bo span.fastforward-disabled,
#nl-tool #pc3Editor .bo .pagebrowsing-bo span.forward-disabled {
	overflow:hidden;
	width:4px;
	height:10px;
	text-indent:500px;
	background-image:url(http://new-www.mageba.ch/data/docs/de/50167/icons.gif);
	background-repeat:no-repeat;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo span.forward-disabled {
	background-position:-200px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo span.fastforward-disabled {
	width:8px;
	background-position:-300px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo span.fastbackward-disabled {
	width:8px;
	background-position:-50px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo span.backward-disabled {
	background-position:-150px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a.forward {
	background-position:-250px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a.fastforward {
	width:8px;
	background-position:-350px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a.fastbackward {
	width:8px;
	background-position:0px top;
}

#nl-tool #pc3Editor .bo .pagebrowsing-bo a.backward {
	background-position:-100px top;
}

/* Added manually */
#nl-tool #pc3Editor .bo ul.checkbox-bo {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	
	margin:0;
	padding:0;
}

#nl-tool #pc3Editor .bo ul.checkbox-bo label {
	margin: 0;
}

#nl-tool #pc3Editor .bo ul.radiobutton-bo {
	margin-bottom: 0px;
	margin-top:0px;
}

#nl-tool #pc3Editor .bo ul.checkbox-bo li.checkbox-bo,
#nl-tool #pc3Editor .bo ul.radiobutton-bo li.radiobutton-bo {
	color:#424242;
	font-size:11px;
	line-height:13px;
	font-family:Arial, Helvetica, Verdana, Geneva;
	font-weight:normal;
	font-style:normal;
	list-style-type:none;
	padding-top:3px;
	padding-bottom:3px;
}

#nl-tool #pc3Editor span.label-bo {
	color:#000000;
	font-size:11px;
}

#nl-tool #pc3Editor .datepicker-bo {
	width: 330px;
}

#nl-tool #pc3Editor .bo .datepicker-bo input.default-bo {
	width: 100%;
}

#nl-tool #pc3Editor.xwe-e-html-content .bo td.default-bo.brick-content-bo {
	background-color: #FFFFFF;
	border-bottom: 0px none;
	padding-left:0px;
	padding-right:0px;
}

#nl-tool #pc3Editor.xwe-e-html-content .bo .bo td.default-bo p {
	margin-top:5px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > ul {
    border: 0px;
    background: transparent;
	margin: 0px;
	padding: 0px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > ul	> li {
	width: 100%;
	background-color: white;
	height: 25px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > ul	> li > a.delete {
	height: 15px;
	right: 4px;
	top: 4px;
	width: 15px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > div {
	background-color: white;
	border: 1px solid #BAC3C7;
	cursor: pointer;				
	border-radius: 3px;
	position: absolute;
	color: #000000;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > div > ul  {
	padding: 0px;
	margin: 0px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > div > ul > li {
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	margin: 0px;
}

#nl-tool #pc3Editor .bo .default-bo.bo-typeahead > div > ul > li:hover {
	background-color: #e6e9ea;
}

#nl-tool #pc3Editor .bo .error-bo .default-bo.bo-typeahead > ul	> li{
   border-color: #CC1880 !important;
}